Skip to main content
DELETE
/
ach
/
gateways
/
{id}
Delete Gateway Endpoint Configuration by ID
curl --request DELETE \
  --url https://api-sandbox.synctera.com/v0/ach/gateways/{id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api-sandbox.synctera.com/v0/ach/gateways/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api-sandbox.synctera.com/v0/ach/gateways/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "code": "BAD_REQUEST_BODY",
  "detail": "missing required fields: first_name, dob",
  "status": 400,
  "title": "Bad Request Body",
  "type": "https://dev.synctera.com/errors/bad-request-body"
}
{
"code": "BAD_REQUEST_BODY",
"detail": "missing required fields: first_name, dob",
"status": 400,
"title": "Bad Request Body",
"type": "https://dev.synctera.com/errors/bad-request-body"
}
{
"code": "BAD_REQUEST_BODY",
"detail": "missing required fields: first_name, dob",
"status": 400,
"title": "Bad Request Body",
"type": "https://dev.synctera.com/errors/bad-request-body"
}
{
"code": "BAD_REQUEST_BODY",
"detail": "missing required fields: first_name, dob",
"status": 400,
"title": "Bad Request Body",
"type": "https://dev.synctera.com/errors/bad-request-body"
}
{
"code": "BAD_REQUEST_BODY",
"detail": "missing required fields: first_name, dob",
"status": 400,
"title": "Bad Request Body",
"type": "https://dev.synctera.com/errors/bad-request-body"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The unique resource identifier

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

Response

Gateway Config Object was successfully deleted